.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; color: #000000; text-align: justify; text-decoration: none}
.nolink {  text-decoration: none}
.menu_categorie {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal;  text-align: right; font-weight: bold; color: #d0e0f0; text-decoration: none}
.titre {  font-family: Impact, Arial, "Times New Roman"; font-size: 24pt; text-decoration: underline overline; color: #d0e0f0; text-align: right; font-weight: bold}
.menu_item {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-decoration: none; font-style: normal; color: #F0F8FF; text-align: left?, Direction=?, Strength=?)}
.scenar_genre {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; text-decoration: none; text-align: right}
a:hover {  color: #FF0000; text-decoration: none}
.titre_sous {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; color: #FFFFFF}
.scenar_style {  font-size: 14px; font-style: italic; font-family: Arial, Helvetica, sans-serif; text-decoration: none}
.titre_sur {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #8888FF; text-align: center; letter-spacing: 0.18em}
.titre_presente {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFFFF; text-align: center;font-style: italic }
.scenar_elt {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.scenar_elt2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; ; text-align: justify; text-decoration: none}

.scenar_elt_petit { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none ; color: #666666}
.scenar_elt2_petit { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; ; text-align: justify; text-decoration: none ; color: #666666}

